Ubuntu

Syndicate content 7 

I have one in my testing environment. According to https://community.intersystems.com/post/licensing-ubuntu-and-suse-20171-and-later, I should move to native Ubuntu build with 2017.2. So I downloaded Cache for UNIX (Ubuntu Server LTS for x86-64) 2017.2.1 and tried to update my existing 2015.1.4 installation. What I got was:

Upgrade from lnxsusex64 platform is not allowed.

Last answer 6 March 2018 Last comment 6 March 2018
0   0 3
164

views

0

rating

I am trying to install cache 2017.2 on vagrant/VirtualBox and Ubuntu. I have tried both Linux precise64 3.2.0-23-generic #36-Ubuntu and Linux vagrant-ubuntu-trusty-64 3.13.0-137-generic #186-Ubuntu. I am getting an error that i can’t figure out. I have done this:

Last answer 17 December 2017 Last comment 17 December 2017
0   0 1
234

views

0

rating